@charset "UTF-8";

.lp_wrap .resolution .plant1 {
  position: absolute;
  top: 25%;
  left: 40%;
  width: 20%;
}
.lp_wrap .resolution .plant1.trigger.move {
  animation: 1.6s resolution_plant1 ease-in-out forwards;
}
@keyframes resolution_plant1 {
  0% {
    opacity: 1;
    transform: scale(1);
    filter: blur(0px);
  }
  50% {
    opacity: 1;
    transform: scale(6.5);
    filter: blur(10px);
  }
  100% {
    opacity: 0;
    transform: scale(6.5);
    filter: blur(10px);
  }
}
.lp_wrap .resolution .plant2 {
  position: absolute;
  top: 0.5%;
  left: -10%;
  width: 124.5%;
  transition: 1.6s 0.6s;
  opacity: 0;
  transform: scale(0.4);
}
.lp_wrap .resolution .plant1.trigger.move ~ .plant2 {
  opacity: 1;
  transform: scale(1);
}
.lp_wrap .resolution .head1 {
  position: absolute;
  top: 16.6%;
  left: 67.6%;
  width: 5.5%;
  transition: 0.6s 0.8s;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .resolution .head2 {
  position: absolute;
  top: 16.6%;
  left: 56.9%;
  width: 5.375%;
  transition: 0.6s 1s;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .resolution .head3 {
  position: absolute;
  top: 13.6%;
  left: 39.4%;
  width: 14.625%;
  transition: 0.6s 1.2s;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .resolution .head4 {
  position: absolute;
  top: 16.4%;
  left: 26.9%;
  width: 9.625%;
  transition: 0.6s 1.4s;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .resolution .plant1.trigger.move ~ .head1,
.lp_wrap .resolution .plant1.trigger.move ~ .head2,
.lp_wrap .resolution .plant1.trigger.move ~ .head3,
.lp_wrap .resolution .plant1.trigger.move ~ .head4 {
  clip-path: inset(0);
}
.lp_wrap .resolution .slide0 {
  position: absolute;
  top: -3%;
  left: 0%;
  width: 322.5%;
  display: flex;
}
.lp_wrap .resolution .slide0 div {
  animation: 20s slide01 linear infinite;
}
.lp_wrap .resolution .top {
  position: absolute;
  top: -8.2%;
  left: 32.5%;
  width: 35%;
}